
Redmine - Defect #2851

CVS terms accidentally removed

2009-02-26 23:45 - Brad Beattie

Status: Closed Start date: 2009-02-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.25 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Seems that in the whole i18n push, some of the localized strings for CVS were removed accidentally. For example,

translation mising: en, CVSROOT

Associated revisions

Revision 2531 - 2009-02-27 12:32 - Jean-Philippe Lang

Fixes #2851.

History

#1 - 2009-02-27 12:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r2531.
